@charset "UTF-8";

/* ------------------------------------

  	Default Reset & Base Style Sheet
	Last Update 2010-01-05

------------------------------------- */

html {
	height:100%;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
	line-height:1.5em;
	color:#2b2b2b;
	font-size:75%;
	background-color:#fff;
	text-align:center;
    min-height:100%;
    height:auto !important;
    position:relative;
	min-width:950px;
}

html>/**/body {
	font-size: 12px;
}


/*各要素の幅リセット*/
body,div,dl,dt,dd,ul,ol,li,p,pre,form,fieldset,blockquote,p,address,em {
	margin:0px;
	padding:0px;
}

em,address {
	font-style:normal;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:100%;
}

td,th {
	line-height:1.5em;
	font-weight:normal;
}


/*画像ボーダーオフ*/
img {
	margin:0px;
	padding:0px;
	border:0px;
}

/*テーブルボーダーcollapse、フォントサイズ継承*/
table {
	border-collapse:collapse;
	font-size:inherit;
	font-size:1em;
}

textarea {
	font-size:100%;
	font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック", Osaka, Helvetica, Arial, sans-serif;
}

/*無表示*/
hr {
	display:none;
}

ul,li {
	list-style:none;
}


/*--クリアフィックス--*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	font-size:.01em;
	height:0;
	overflow:hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}


/*フロート・クリアーボックス*/
.clear {
	clear:both;
}


/*基本リンク設定*/

a,
a:link {
	color:#333399;
	text-decoration:underline;
}

a:visited {
/*	color:#941D55;*/
}


a:hover,
a:active {
	color:#333399;
	text-decoration:none;
}

/*スペース設定----------------*/
.m_b0 {
	margin-bottom:0px !important;
}

.m_b1 {
	margin-bottom:1px !important;
}

.m_b2 {
	margin-bottom:2px !important;
}

.m_b3 {
	margin-bottom:2px !important;
}

.m_b5 {
	margin-bottom:5px !important;
}

.m_b7 {
	margin-bottom:7px !important;
}

.m_b8 {
	margin-bottom:8px !important;
}

.m_b10 {
	margin-bottom:10px !important;
}

.m_b10-1 {
	margin-bottom:10px !important;
	font-size: 20px;
	font-weight:bold;
}


.m_b10-2{
	font-size: 10px;
	margin-left:10px;
}

.m_b11 {
	margin-bottom:11px !important;
}

.m_b12 {
	margin-bottom:12px !important;
}

.m_b13 {
	margin-bottom:13px !important;
}

.m_b15 {
	margin-bottom:15px !important;
}

.m_b20 {
	margin-bottom:20px !important;
}

.m_b25 {
	margin-bottom:25px !important;
}

.m_b30 {
	margin-bottom:30px !important;
}

.m_b35 {
	margin-bottom:35px!important;
}

.m_b40 {
	margin-bottom:40px !important;
}

.m_b45 {
	margin-bottom:45px !important;
}

.m_b50 {
	margin-bottom:50px !important;
}